/*************************************************************************/
/*                 R E S O U R C E    H E A D E R F I L E                */
/*                                                                       */
/*    Filename:    '/opt/XiBase9-Sources/XIBASE9/RSC/EN/XiClock.h'       */
/*        Date:    2015/02/05  09:40                                     */
/*  Rsc-format:    42                                                    */
/*     Edition:    141                                                   */
/*************************************************************************/


#ifndef XiClock
#define XiClock

/* TEXT POOL */
#define TXT_JANUARY             		0L
#define TXT_FEBRUARY            		2L
#define TXT_MARCH               		3L
#define TXT_APRIL               		4L
#define TXT_MAY                 		5L
#define TXT_JUNE                		6L
#define TXT_JULY                		7L
#define TXT_AUGUST              		8L
#define TXT_SEPTEMBER           		9L
#define TXT_OCTOBER             		10L
#define TXT_NOVEMBER            		11L
#define TXT_DECEMBER            		12L

/* ICON POOL */
#define TASK_ICON               		0L
#define MINUTE_0                		1L
#define MINUTE_1                		2L
#define MINUTE_2                		3L
#define MINUTE_3                		4L
#define MINUTE_4                		5L
#define MINUTE_5                		6L
#define MINUTE_6                		7L
#define MINUTE_7                		8L
#define MINUTE_8                		9L
#define MINUTE_9                		10L
#define MINUTE_10               		11L
#define MINUTE_11               		12L
#define MINUTE_12               		13L
#define MINUTE_13               		14L
#define MINUTE_14               		15L
#define FACE_ICON               		16L
#define RING_ICON               		17L

/* VECTOR OBJECT POOL */
#define VECTOR_ID_0             		0L

#define MAIN                    		0L			/* XI_FORMULAR - Window */
#define FACE                    		0L
#define PREV_MONTH              		11L
#define MONTH                   		10L
#define NEXT_MONTH              		12L
#define DAY_FRAME               		77L
#define SUN_1                   		15L
#define MON_1                   		18L
#define TUE_1                   		20L
#define WED_1                   		22L
#define THU_1                   		24L
#define FRI_1                   		26L
#define SAT_1                   		28L
#define SUN_2                   		36L
#define MON_2                   		37L
#define TUE_2                   		38L
#define WED_2                   		39L
#define THU_2                   		40L
#define FRI_2                   		41L
#define SAT_2                   		42L
#define SUN_3                   		50L
#define MON_3                   		51L
#define TUE_3                   		52L
#define WED_3                   		53L
#define THU_3                   		54L
#define FRI_3                   		55L
#define SAT_3                   		56L
#define SUN_4                   		64L
#define MON_4                   		65L
#define TUE_4                   		66L
#define WED_4                   		67L
#define THU_4                   		68L
#define FRI_4                   		69L
#define SAT_4                   		70L
#define HOUR_UP                 		35L
#define MINUTE_UP               		1L
#define SECOND_UP               		13L
#define SUN_5                   		78L
#define MON_5                   		79L
#define TUE_5                   		80L
#define WED_5                   		81L
#define THU_5                   		82L
#define FRI_5                   		83L
#define SAT_5                   		84L
#define SUN_6                   		19L
#define MON_6                   		21L
#define TUE_6                   		23L
#define WED_6                   		25L
#define THU_6                   		27L
#define FRI_6                   		29L
#define SAT_6                   		30L
#define HOUR                    		2L
#define COLON_1                 		32L
#define MINUTE                  		14L
#define COLON_2                 		33L
#define SECOND                  		17L
#define APPLY                   		34L
#define HOUR_DOWN               		43L
#define MINUTE_DOWN             		16L
#define SECOND_DOWN             		31L

#define TRANSPARENT_WINDOW      		1L			/* XI_FORMULAR - Window */
#define TRANSPARENT_FACE        		45L

#endif /* XiClock */
